SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
installare driver wifi 7610 usb su ubuntu 14.04
#21
Non ho idea se con due adattatori il Network Manager è in grado di gestirli entrambi mettendo due icone per il collegamento o se bisogna che uno dei due sia disattivato.

Altrimenti, se possibile entri nel bios e disattivi il device integrato, per vedere se ti carica l'altro.
Cita messaggio
Grazie da:
#22
(22-04-2017,09:01 )supermassimo200 Ha scritto: Ludaluda, Va in automatico o bisogna installare i driver?
Io ho ubuntu 14.10

Non mi ricordo con certezza, ma cose "turche" non ne ho dovute fare.....
provata in varie distro, xubuntu, lubuntu, ubuntu elementariOS, ubuntu mate, SalentOS, mai provata in Debian.
Io uso sempre e solo LTS, quindi mai provata nella 14.10
Roberto Bologna
GUIDA CUCINA
Cita messaggio
Grazie da:
#23
(28-04-2017,07:04 )ludaluda Ha scritto:
(22-04-2017,09:01 )supermassimo200 Ha scritto: Ludaluda, Va in automatico o bisogna installare i driver?
Io ho ubuntu 14.10

Non mi ricordo con certezza, ma cose "turche" non ne ho dovute fare.....
provata in varie distro, xubuntu, lubuntu, ubuntu elementariOS, ubuntu mate, SalentOS, mai provata in Debian.
Io uso sempre e solo LTS, quindi mai provata nella 14.10
mi è arrivata, ma non funziona, non parte. con ndiswrapper il driver viene rilevato, lo installato, ma non riesco a far partire la pennetta.
credo che abbandonerò la cosa e rimarrò a quello che ho.
comunque ho la versione LTS della 14.10.
Cita messaggio
Grazie da:
#24
e se invece passi alla 16.04 LTS e segui questa guida?
http://www.robarts.it/linux/installazion...nt-18.html

magari prima la provi in live o su macchina virtuale
Vogliamo continuare con spirito di condivisione quanto ci ha insegnato il Prof Antonio...
Ci trovate qui:
https://www.ergosumracalmuto.org/informa...era/forum/

[Immagine: https://www.ergosumracalmuto.org/informa...o_Mary.png]
Cita messaggio
Grazie da:
#25
integrazione al post precedente

googolando in giro https://www.google.it/#q=ubuntu+14.04+drivers+0e8d:7610 mi è parso di capire che i driver linux forniti dal produttore funzionano con i kernel 2.4 e 2.6; ubuntu 14.04 lts ha kernel 3.13 e in rete ci sono diverse discussioni in merito, ma nessuna mi pare finisca con una chiara soluzione raggiunta, diversamente dal link che ho copiato nel post precedente ma che riguarda un kernel 4.x; invece di installare ubuntu 16.04, è possibile applicare questa soluzione al kernel 3.13 di ubuntu 14.04?

la prima risposta è che si può provare, ma logica vorrebbe che non funzioni... ma potrebbe esserci un'altra soluzione adottabile per la 14.04: fare l'upgrade del kernel a 4.4 come indicato nella calendario dei rilasci del kernel: https://wiki.ubuntu.com/Kernel/LTSEnable...el_Support

dalla stessa pagina della release schedule si trovano queste indicazioni per effettuare l'upgrade del kernel: https://wiki.ubuntu.com/Kernel/LTSEnable...rusty_Tahr oppure qui in italiano http://wiki.ubuntu-it.org/Rilasci/PointR..._14.04_LTS
in ogni caso in rete ci sono diverse guide per effettuare l'avanzamento, basta googolare un po'.

NB: è comunque opportuno effettuare il backup dei tuoi file (documenti/foto/etc etc) prima di effettuare l'avanzamento del kernel.
Vogliamo continuare con spirito di condivisione quanto ci ha insegnato il Prof Antonio...
Ci trovate qui:
https://www.ergosumracalmuto.org/informa...era/forum/

[Immagine: https://www.ergosumracalmuto.org/informa...o_Mary.png]
Cita messaggio
Grazie da:
#26

.doc   Senza nome 1.doc (Dimensione: 24,5 KB / Download: 4) sto cercando di installare un driver per una nuova pennetta con cip rt5572.
seguendo il file txt allegato al comando make vedo che il terminale procede per l'installazione .
solo che  in fondo noto che riporta dei errori e in pratica nemmeno questa chiavetta parte.
vi allego un file del processo che fa il terminale.
mi dite che cosa non va?
la procedura lo seguita dal file allegato che mi dice di entrare nella directory e poi eseguire il comando make.
cosa non va?
Cita messaggio
Grazie da:
#27
l'errore (dato due volte) è questo: error: incompatible types when assigning to type ‘int’ from type ‘kuid_t’ pOSFSInfo->fsuid = current_fsuid()
errore 2 alla fine significa file non trovato
forse questo post potrebbe esserti utile per risolvere: https://unix.stackexchange.com/a/146361
in sostanza dovresti entrare con l'editor di testo in questo file /home/massimo/DPO_RT5572_LinuxSTA_2.6.1.3_20121022/os/linux/../../os/linux/rt_linux.c e modificare la riga 1141 e 1142, salvare e riprovare a rifare la procedura con make.
capisco che non è semplice...
Vogliamo continuare con spirito di condivisione quanto ci ha insegnato il Prof Antonio...
Ci trovate qui:
https://www.ergosumracalmuto.org/informa...era/forum/

[Immagine: https://www.ergosumracalmuto.org/informa...o_Mary.png]
Cita messaggio
Grazie da: supermassimo200
#28
Si ma cosa metto alle righe che hai menzionato?
Cita messaggio
Grazie da:
#29
locating and replacing instances of ->i_uid = with ->i_uid.val = or ->i_gid = with ->i_gid.val = on the line numbers reported in the error should fix the problem (but I can't guarantee that at this time as compilation is now failing on a different, unrelated, error for me).

in breve dovresti trovare nella riga 1141 la scritta i_uid che andrebbe sostituita con i_uid.val e nella riga 1142 i_gid da sostituire con i_gid.val
l'autore del post precisa che superati questi problemi non è detto che durante la compilazione del file (a valle delle due righe su cui si è fermato il compilatore) non si presentino ulteriori errori non correlati con questi appena sistemati.

ps: personalmente penso che la soluzione proposta al msg #24 era più semplice
Vogliamo continuare con spirito di condivisione quanto ci ha insegnato il Prof Antonio...
Ci trovate qui:
https://www.ergosumracalmuto.org/informa...era/forum/

[Immagine: https://www.ergosumracalmuto.org/informa...o_Mary.png]
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: